---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.8-x86_64-bios-cloudinit-vm-azure
name: alpine-3.19.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:10:14.178027'
uploaded: '2025-07-16T01:12:12.726912'
signed: '2025-07-16T18:12:22.779532'
released: '2025-07-16T18:12:31.342857'
artifacts:
metadata_updated: '2025-07-16T18:12:31.343913'
